Subject: bug#49306: 28.0.50; Info of Eshell/Extension Modules/* is empty

From: Gabriel <[email-masked]>
Date: Wed, 30 Jun 2021 21:20:17 -0300

I just found out on Info 'Eshell/Bugs and Ideas' an entry about
'Documentation incomplete', but this page comes after 'Extension
modules'. Perhaps should we change the order of these pages or be more
explicit that the documentation is incomplete on the blank pages?